Skip to main content
GET
Get

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

user_id
string<uuid>
required

Response

Successful Response

id
string<uuid>
required

Identificador unico do usuario.

Example:

"3fa85f64-5717-4562-b3fc-2c963f66afa6"

email
string
required

Email do usuario.

Example:

"ana.souza@dommed.com.br"

role
enum<string>
required

Papel do usuario no Hub: admin ou employee.

Available options:
admin,
employee
Example:

"employee"

is_active
boolean
required

Se falso, o usuario foi desativado e nao consegue mais autenticar.

Example:

true

created_at
string<date-time>
required

Data e hora de criacao do usuario, em UTC.

Example:

"2026-08-20T14:32:00Z"